| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Static Public Member Functions | List of all members
Digikam::ThemeManager Class Reference
Inheritance diagram for Digikam::ThemeManager:

## Signals
void | signalThemeChanged ()

## Public Member Functions
QString | currentThemeName () const
QString | defaultThemeName () const
void | registerThemeActions (DXmlGuiWindow *const win)
void | setCurrentTheme (const QString &name)
void | setThemeMenuAction (QMenu *const action)
void | updateThemeMenu ()

## Static Public Member Functions
static ThemeManager * | instance ()